import PlaySceneBase from "../../libs/new_wx/components/PlaySceneBase";

export default class PlayScene extends PlaySceneBase {
    testBtn: eui.Button;
    initEvents() {

        this.testBtn.addEventListener(egret.TouchEvent.TOUCH_TAP, () => {
            this.score = 10;
            this.sendSubmit();
        }, this)
    }
}